<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Documento sin título</title>
<style type="text/css">
  p { color: black; 
      font-family: Times New Roman; 
	  font-size:12px;}
  .contenido { text-align:justify} 
  table { font-size:12px }
  ol { font-size:12px }
  .tabla1 { font-size:10px}
  .campos {background-color:#D6D6D6 }
</style>

</head>

<body>
<p><span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>DGI –  08               DICTAMEN DEL PROYECTO DE  TESIS - POSGRADO</p>
<p align="center"><strong>DICTAMEN DEL PROYECTO DE TESIS – POSGRADO</strong></p>
<div align="center">
  <table border="0" cellspacing="0" cellpadding="0" width="0">
    <tr>
      <td width="208" valign="top">DEL</td>
      <td width="19" valign="top">:</td>
      <td width="385" valign="top">Comité Dictaminador</td>
    </tr>
    <tr>
      <td width="208" valign="top">AL</td>
      <td width="19" valign="top">:</td>
      <td width="385" valign="top">Consejo de la Escuela de Posgrado</td>
    </tr>
    <tr>
      <td width="208" valign="top">ASUNTO</td>
      <td width="19" valign="top">:</td>
      <td width="385" valign="top"><strong><em>Dictamen    sobre el proyecto de tesis</em></strong></td>
    </tr>
    <tr>
      <td width="208" valign="top">INVESTIGADOR</td>
      <td width="19" valign="top">:</td>
      <td width="385" valign="top">Mg. Víctor Manuel    Chung Alva</td>
    </tr>
    <tr>
      <td width="208" valign="top">REFERENCIA</td>
      <td width="19" valign="top">:</td>
      <td width="385" valign="top">Resolución Nº 043-2017,    del 01 de febrero de 2017.</td>
    </tr>
    <tr>
      <td width="208" valign="top">PROGRAMA ACADÉMICO /td>
      <td width="19" valign="top">:</td>
      <td width="385" valign="top">Doctorado en    Educación con mención en Gestión Educativa</td>
    </tr>
    <tr>
      <td width="208" valign="top">LÍNEA DE    INVESTIGACIÓN</td>
      <td width="19" valign="top">:</td>
      <td width="385" valign="top">Liderazgo </td>
    </tr>
    <tr>
      <td width="208" valign="top">FECHA</td>
      <td width="19" valign="top">:</td>
      <td width="385" valign="top">07 de marzo de 2017</td>
    </tr>
  </table>
</div>
<p>&nbsp;</p>
<div align="center">
<table border="1" cellspacing="0" cellpadding="0" width="0">
  <tr>
    <td width="586" class="campos"><strong><span>&nbsp;</span> Unidad Académica</strong></td>
  </tr>
  <tr>
    <td width="586"> Unidad de Posgrado de    Ciencias Humanas y Educación </td>
  </tr>
  <tr>
    <td width="586" s class="campos"><strong><span>&nbsp;</span> Título:</strong></td>
  </tr>
  <tr>
    <td width="586">
      <p>Impacto de la Cultura Organizacional en la Relación entre el Liderazgo    y la Gestión del Conocimiento en las Escuelas Profesionales de la Universidad    Nacional Pedro Ruiz Gallo </p>
      </td>
  </tr>
  <tr>
    <td width="586"  class="campos"><strong><span>&nbsp;</span> Autores:</strong></td>
  </tr>
  <tr>
    <td width="586">Investigador:  Mg. Víctor Manuel    Chung Alva</td>
  </tr>
  <tr>
    <td width="586">Tutor: Dr. Salomón Vásquez Villanueva</td>
  </tr>
  <tr>
    <td width="586"  class="campos"><strong><span>&nbsp;</span> Requisito parcial para:</strong><strong> </strong><strong> </strong></td>
  </tr>
  <tr>
    <td width="586">            Especialidad                      Maestría                   Doctorado</td>
  </tr>
  <tr>
    <td width="586"  class="campos"><strong>Miembros del Comité:</strong></td>
  </tr>
  <tr>
    <td width="586"><p>Dr. Salomón Vásquez    Villanueva, Dr. Donald Damazo Jaimes Zubieta y Dr. Moisés Díaz Pinedo</p>
   </td>
  </tr>
  <tr>
    <td width="586"  class="campos"><strong>Resultados de la dictamen:</strong></td>
  </tr>
  <tr>
    <td width="586"><ul>  
    <li>Aprobado, listo para inscripción.</li>
    <li>Observado, con modificaciones antes de la inscripción.</li>
    <li>Desaprobado, es necesario reorganizar el proyecto.</li>
        </ul>
        
    </td>
  </tr>
  <tr>
    <td width="586"  class="campos"><strong>Observaciones:</strong></td>
  </tr>
  <tr>
    <td width="586"><p>&nbsp;</p></td>
  </tr>
</table>
</div>
<p>&nbsp;</p>
<p>&nbsp;</p>
<div align="center">
  <table border="0" cellspacing="0" cellpadding="0" width="0">
    <tr>
      <td width="168" valign="top"><p align="center">Dr.    Salomón Vásquez Villanueva </p></td>
      <td width="28" valign="top"><p align="center">&nbsp;</p></td>
      <td width="170" valign="top"><p align="center">Dr.    Donald Damazo Jaimes Zubieta </p></td>
      <td width="38" valign="top"><p align="center">&nbsp;</p></td>
      <td width="125" valign="top"><p align="center">Dr.    Moisés Díaz Pinedo </p></td>
    </tr>
  </table>
</div>
<p>&nbsp;</p>
</body>
</html>
